
#stacks_in_33_page18 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_34_page18 {
	font-size: 150%;
}

#stacks_in_21_page18 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_21_page18 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_21_page18 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_31_page18 {
	margin: 20px 0px 0px 0px;
}
